### Property

# Gtk Settings:gtk-sound-theme-name

#### Declaration

    property gtk-sound-theme-name: utf8 [ read, write ]

#### Description [src]

The XDG sound theme to use for event sounds.

See the Sound Theme Specifications for more information on event sounds and sound themes.

GTK itself does not support event sounds, you have to use a loadable module like the one that comes with libcanberra.

Type: | `gchar*`

Default value | freedesktop

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no